<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.583999633789</MDI>
      <MDI key="STATISTICS_MEAN">7.9098494615341</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.357000350952</MDI>
      <MDI key="STATISTICS_STDDEV">8.2537277691144</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
